Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 13:44:06 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:26 PM, 21st Mar                   Mohammad                   Hi , Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            05:28 PM, 21st Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:28 PM, 21st Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           05:32 PM, 21st Mar                     hi                             05:32 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            05:35 PM, 21st Mar                     hi                    I want to asked about the refund!           05:36 PM, 21st Mar                   Mohammad                   return are with warehouse           05:36 PM, 21st Mar                     hi                    When I will get back           05:36 PM, 21st Mar                   Mohammad                   and refund is in progress           05:36 PM, 21st Mar                   Mohammad                   you will receive it soon           05:36 PM, 21st Mar                     hi                    Cre           05:37 PM, 21st Mar                     hi                    In my credit card or in my credit           05:38 PM, 21st Mar                   Mohammad                   in your bank account           05:40 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:40 PM, 21st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281360